lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Miles Barr <mi...@runtime-collective.com>
Subject Re: what if the IndexReader crashes, after delete, before close.
Date Wed, 12 Jan 2005 09:51:28 GMT
On Jan 11, 2005, at 1:11 PM, Doug Cutting wrote:
> Should we upgrade the JVM requirements to 1.4 for Lucene's 1.9/2.0 
> releases and update the locking code?

+1

I fully support a switch to 1.4.


Miles

---------------------------------------------------------------------
To unsubscribe, e-mail: lucene-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: lucene-dev-help@jakarta.apache.org


Mime
View raw message